
:host ::ng-deep {
    .day-of-weel-selector__wrapper {
        border: 1px solid rgba(0,0,0,0.09);
        height: 50px;
        border-radius: 25px;
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 0 8px;
        margin-bottom: 1rem;
    
        > label {
            flex: 1;
            text-align: center;
            font-size: 16px;
            font-weight: 700;
            color: #555;
            margin: 0;
        }
    
        > button.mdc-icon-button {
            width: 36px;
            height: 36px;
            padding: 0;
            display: flex;
            align-items: center;
            justify-content: center;

            &:first-child > .mat-icon {
                margin-left: 7px;
            }

            .mat-icon {
                display: flex;
                font-size: 20px;
                align-items: center;
                justify-content: center;
                width: 20px;
                height: 20px;
            }
        }
        
    }
}
